--- 
"[bifooxir]": 
  MOTIF_LENGTH: 
    :description: motif length identified by bifooxi tool
    :value: 13
  SIGNIFICANCE_HIGH: 
    :description: chi-square criterion significance upper border
    :value: 0.01
  SIGNIFICANCE_LOW: 
    :description: chi-square criterion significance lower border
    :value: 0.05
  SIGNIFICANCE_DELTA: 
    :description: chi-square criterion significance delta
    :value: 0.005
"[bifooxi_cu]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 14
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1
"[bifooxi]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 6
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1024
"[bigfoot]": 
  MOTIF_LENGTH: 
    :description: motif length used
    :value: 15
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content
    :value: 6
  POSITION_INFOCOD: 
    :description: best discrete information content for motif ap (bismark=AP_motif_15.xml)
    :value: 
    - -0.699937609800813
    - -0.188504094972519
    - -0.499697582589012
    - -0.809969398435704
    - -0.493482484236797
    - -0.814897460688958
    - -1.02395027511793
    - -0.7989586355909
    - -0.835446180149701
    - -0.756973873816269
    - -0.785935667244283
    - -0.621465303458994
    - 0.0
    - -0.188504094972519
    - -0.699937609800813
  EXTENDED_MODE: 
    :description: extended search mode
    :value: true
  BEST_PAIR: 
    :description: words pair used for initial PCM construction
    :value: 
    - TAAAAACAACTAATA
    - AAAATACCAAAAAGA
  MOTIF_LOGO: 
    :path: AP_motif_15.xml.png
    :description: resulting motif logo
  FLANK_LENGTH: 
    :description: flank length used
    :value: 10
  TOTAL_INFOCOD: 
    :description: best discrete information content for motif ap (bismark=AP_motif_15.xml)
    :value: -9.21766027087521
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matrix with the best final discrete information content
    :value: 0
  SEQUENCE_COUNT: 
    :description: sequence set size
    :value: 14
"[bifoosig]": 
  MIN_SEQUENCE_LENGTH: 
    :description: length of the shortest sequence in the set
    :value: 7
  EXTENDED_MODE: 
    :description: extended search mode
    :value: "true"
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content for different motif lengths
    :value: 
    - 0
    - 1
    - 1
    - 2
    - 5
    - 6
    - 5
    - 4
    - 7
    - 6
  ADD_FLANK_LENGTH: 
    :description: additional flank length
    :value: 1
  MIN_MOTIF_LENGTH: 
    :description: minimum motif length allowed
    :value: 6
  MOTIF_FOUND: 
    :description: no motif found till length 15
    :value: false
  TOTAL_INFOCOD: 
    :description: best total discrete information content for different motif lengths
    :value: 
    - -2.42802838757843
    - -3.04949369104142
    - -3.91390166462323
    - -4.8228920888574
    - -5.74440771934848
    - -6.36198100956459
    - -7.01166602891457
    - -7.71912938982951
    - -8.51242923447123
    - -9.21766027087521
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matricx with the best final discrete information content for different motif lengths
    :value: 
    - 1
    - 0
    - 0
    - 0
    - 2
    - 0
    - 0
    - 0
    - 0
    - 0
  LENGTH_MODE: 
    :description: motif length identification mode
    :value: disabled
  SEQUENCE_COUNT: 
    :description: total number of sequences in the set
    :value: 14
  START_FLANK_LENGTH: 
    :description: starting flank length used for the shortest motif
    :value: 1
  MAX_MOTIF_LENGTH: 
    :description: maximum motif length allowed
    :value: 15
"[bifooxi_cons]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 7
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 2048
"[segexbsm]": 
  BISMARK_OUT: 
    :path: AP_footprints.xml
    :description: segments extracted from bismark db using source_id=BE_DMEL, factor_name=ap
"[flkscn3]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
"[flancalc]": 
  FLANK_LENGTH: 
    :description: calculated flank length
    :value: 1
"[pmfin]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
  SEQUENCE_COUNT: 
    :description: initial sequence count
    :value: 14
